@charset "UTF-8";
/*----------------------------------------------------------------------
共通パーツ
----------------------------------------------------------------------*/
/* レスポンシブ対応 */
/* ※ account/scss/top.scss に「min-width: auto;」があるので、それを打ち消す記述 */
/* ぱんくず */
a {
  color: #000;
}

.no-ready {
  cursor: default;
  opacity: 0.7;
}

/*-----------------------------
  共通パーツ
-----------------------------*/
@media screen and (min-width: 769px) {
  html,
  body {
    min-width: 1340px !important;
  }
}

.temporary-staff #container {
  font-family: 'Noto Sans JP', sans-serif;
}

.topicpath {
  margin: 0 auto 40px;
}
@media screen and (max-width: 768px) {
  .topicpath {
    margin: 0 0 20px;
    padding: 0 15px;
  }
}
.topicpath ul {
  display: flex;
}
.topicpath ul:after {
  content: "";
  display: table;
  clear: both;
}
.topicpath ul li {
  position: relative;
  margin: 0 25px 0 0;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .topicpath ul li {
    margin: 0 20px 0 0;
    font-size: 10px;
  }
}
.topicpath ul li:after {
  content: '＞';
  position: absolute;
  top: 0;
  right: -20px;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .topicpath ul li:after {
    right: -15px;
    font-size: 10px;
  }
}
.topicpath ul li:last-child {
  margin: 0;
}
.topicpath ul li:last-child:after {
  content: none;
}
.topicpath ul li a {
  font-size: 13px;
  color: #000;
}
@media screen and (max-width: 768px) {
  .topicpath ul li a {
    font-size: 10px;
  }
}

/*-----------------------------
  コンテンツ
-----------------------------*/
/* 各e-JINZAIリンクから遷移した際のヘッダー分の高さ設定 */
html {
  scroll-padding-top: 190px;
}
@media screen and (max-width: 768px) {
  html {
    scroll-padding-top: 65px;
  }
}

/* 研修 */
.traininglist {
  margin: 180px auto 50px;
  padding: 40px 0 80px;
  width: 1000px;
}
@media screen and (max-width: 768px) {
  .traininglist {
    margin: 58px auto 30px;
    padding: 30px 0;
    width: 100%;
  }
}
.traininglist h1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  margin: 0 0 60px;
}
@media screen and (max-width: 768px) {
  .traininglist h1 {
    gap: 15px;
    text-align: center;
    margin: 0 0 30px;
  }
}
.traininglist h1 p {
  font-size: 30px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .traininglist h1 p {
    font-size: 24px;
    line-height: 1.3;
  }
}
.traininglist h1 span {
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .traininglist h1 span {
    font-size: 16px;
    line-height: 1.6;
  }
}
.traininglist .h1-extxt {
  text-align: center;
  margin: -30px 0 30px;
  font-size: 18px;
  font-weight: 700;
  color: #E91F70;
}
@media screen and (max-width: 768px) {
  .traininglist .h1-extxt {
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 1.6;
  }
}

/* リンク一覧 */
.curriculum-link {
  margin: 0 0 40px;
  padding: 30px;
  background: rgba(55, 187, 243, 0.3);
}
@media screen and (max-width: 768px) {
  .curriculum-link {
    padding: 20px 15px;
  }
}
.curriculum-link ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}
.curriculum-link ul li:nth-child(4n+2) .curriculum-link-list-box {
  left: -80px;
}
@media screen and (max-width: 768px) {
  .curriculum-link ul li:nth-child(4n+2) .curriculum-link-list-box {
    left: unset;
    right: 0;
  }
}
.curriculum-link ul li:nth-child(4n+3) .curriculum-link-list-box {
  left: -80px;
}
@media screen and (max-width: 768px) {
  .curriculum-link ul li:nth-child(4n+3) .curriculum-link-list-box {
    left: 0;
  }
}
.curriculum-link ul li:nth-child(4n) .curriculum-link-list-box {
  right: 0;
}
@media screen and (max-width: 768px) {
  .curriculum-link ul li {
    width: calc(50% - 10px);
  }
}

.curriculum-link-list {
  position: relative;
}
.curriculum-link-list::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 15px;
  width: 6px;
  height: 5px;
  border-top: 1px solid #050126;
  border-right: 1px solid #050126;
  transform: rotate(135deg);
}
@media screen and (max-width: 768px) {
  .curriculum-link-list::after {
    content: none;
  }
}
.curriculum-link-list:hover p, .curriculum-link-list:hover a, .curriculum-link-list:focus-within p, .curriculum-link-list:focus-within a {
  background: #EE722F;
  color: #FFF;
}
.curriculum-link-list:hover > .curriculum-link-list-box, .curriculum-link-list:focus-within > .curriculum-link-list-box {
  display: block;
}
.curriculum-link-list:hover::after, .curriculum-link-list:focus-within::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}
.curriculum-link-list p {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 210px;
  height: 40px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -5%;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .curriculum-link-list p {
    width: 100%;
  }
}
.curriculum-link-list p:hover, .curriculum-link-list p:focus-within {
  background: #EE722F;
  color: #FFF;
}
.curriculum-link-list p a {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 210px;
  height: 40px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -5%;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .curriculum-link-list p a {
    width: 100%;
  }
}
.curriculum-link-list p a:hover, .curriculum-link-list p a:focus-within {
  opacity: 1;
  background: #EE722F;
  color: #FFF;
}

.curriculum-link-list-box {
  display: none;
  position: absolute;
  bottom: 0;
  transform: translate(0, 100%);
  z-index: 1;
}
.curriculum-link-list-box ul {
  display: flex;
  justify-content: space-between;
  gap: 0;
  margin: 5px 0 0;
  padding: 0 40px;
  width: 370px;
  border-radius: 5px;
  background: #EE722F;
}
@media screen and (max-width: 768px) {
  .curriculum-link-list-box ul {
    padding: 0 20px;
    width: 300px;
  }
}
@media screen and (max-width: 768px) {
  .curriculum-link-list-box ul li {
    width: unset;
  }
}
.curriculum-link-list-box ul li a {
  display: block;
  position: relative;
  text-align: center;
  padding: 20px 0;
  font-size: 14px;
  font-weight: 400;
  color: #FFF;
  width: 60px;
}
.curriculum-link-list-box ul li a:hover, .curriculum-link-list-box ul li a:focus {
  transform: none;
  color: #FFEA00;
}
.curriculum-link-list-box ul li a:hover::before, .curriculum-link-list-box ul li a:focus::before {
  content: '';
  display: flex;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 5px;
  background: #FFEA00;
}

.finance .curriculum-link {
  background: rgba(72, 93, 205, 0.3);
}

.insurance .curriculum-link {
  background: rgba(132, 217, 118, 0.3);
}

.medical_welfare .curriculum-link {
  background: rgba(27, 201, 206, 0.3);
}

.government .curriculum-link {
  background: rgba(155, 121, 209, 0.3);
}

.university .curriculum-link {
  background: rgba(86, 185, 134, 0.3);
}

.maker .curriculum-link {
  background: rgba(106, 101, 88, 0.3);
}

.service .curriculum-link {
  background: rgba(255, 99, 71, 0.3);
}

.account .curriculum-link {
  background: rgba(183, 135, 40, 0.3);
}

.curriculum-link ul li.callcenter .curriculum-link-list:hover p, .curriculum-link ul li.callcenter .curriculum-link-list:hover a, .curriculum-link ul li.callcenter .curriculum-link-list:focus-within p, .curriculum-link ul li.callcenter .curriculum-link-list:focus-within a {
  background: #3C93DC;
}
.curriculum-link ul li.callcenter .curriculum-link-list p:hover, .curriculum-link ul li.callcenter .curriculum-link-list p:focus-within {
  background: #3C93DC;
}
.curriculum-link ul li.callcenter .curriculum-link-list-box ul {
  background: #3C93DC;
}
.curriculum-link ul li.java_engineer .curriculum-link-list:hover p, .curriculum-link ul li.java_engineer .curriculum-link-list:hover a, .curriculum-link ul li.java_engineer .curriculum-link-list:focus-within p, .curriculum-link ul li.java_engineer .curriculum-link-list:focus-within a {
  background: #A26ADD;
}
.curriculum-link ul li.java_engineer .curriculum-link-list p:hover, .curriculum-link ul li.java_engineer .curriculum-link-list p:focus-within {
  background: #A26ADD;
}
.curriculum-link ul li.java_engineer .curriculum-link-list-box ul {
  background: #A26ADD;
}
.curriculum-link ul li.embedded_engineer .curriculum-link-list:hover p, .curriculum-link ul li.embedded_engineer .curriculum-link-list:hover a, .curriculum-link ul li.embedded_engineer .curriculum-link-list:focus-within p, .curriculum-link ul li.embedded_engineer .curriculum-link-list:focus-within a {
  background: #37B98A;
}
.curriculum-link ul li.embedded_engineer .curriculum-link-list p:hover, .curriculum-link ul li.embedded_engineer .curriculum-link-list p:focus-within {
  background: #37B98A;
}
.curriculum-link ul li.embedded_engineer .curriculum-link-list-box ul {
  background: #37B98A;
}

#general_affairs .curriculum-link ul li.general_affairs .curriculum-link-list p {
  background: #EE722F;
  color: #FFF;
}
#general_affairs .curriculum-link ul li.general_affairs .curriculum-link-list::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

#callcenter .curriculum-link ul li.callcenter .curriculum-link-list p {
  background: #3C93DC;
  color: #FFF;
}
#callcenter .curriculum-link ul li.callcenter .curriculum-link-list::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

#java_engineer .curriculum-link ul li.java_engineer .curriculum-link-list p {
  background: #A26ADD;
  color: #FFF;
}
#java_engineer .curriculum-link ul li.java_engineer .curriculum-link-list::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

#embedded_engineer .curriculum-link ul li.embedded_engineer .curriculum-link-list p {
  background: #37B98A;
  color: #FFF;
}
#embedded_engineer .curriculum-link ul li.embedded_engineer .curriculum-link-list::after {
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF;
}

/* カリキュラム */
.curriculum {
  margin: 0 0 60px;
  padding: 30px;
  background: rgba(183, 173, 169, 0.2);
}
@media screen and (max-width: 768px) {
  .curriculum {
    padding: 20px 15px;
  }
}

.curriculum-title {
  margin: 0 0 10px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .curriculum-title {
    font-size: 18px;
  }
}
.curriculum-title span {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .curriculum-title span {
    font-size: 14px;
  }
}

.curriculum-contents {
  display: flex;
  gap: 25px;
  margin: 0 0 30px;
}
@media screen and (max-width: 768px) {
  .curriculum-contents {
    flex-wrap: wrap;
  }
}

.curriculum-contents-table table {
  width: 665px;
}
@media screen and (max-width: 768px) {
  .curriculum-contents-table table {
    width: 100%;
  }
}
.curriculum-contents-table table tr th {
  padding: 9px 5px 11px 10px;
  font-size: 14px;
  background: #B7ADA9;
  color: #FFF;
}
.curriculum-contents-table table tr td {
  padding: 7px 5px 8px 10px;
  border-bottom: solid 1px #B7ADA9;
  font-size: 13px;
}
@media screen and (max-width: 768px) {
  .curriculum-contents-table table tr td {
    line-height: 1.3;
  }
}
.curriculum-contents-table table tr:nth-child(2) td {
  padding: 16px 5px 8px 10px;
}

.curriculum-contents-txt p {
  margin: 0 0 5px;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .curriculum-contents-txt p {
    font-size: 16px;
  }
}
.curriculum-contents-txt p.mid {
  margin: 0 0 25px;
  font-size: 15px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .curriculum-contents-txt p.mid {
    font-size: 14px;
  }
}
.curriculum-contents-txt p.min {
  margin: 0;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.6;
}
.curriculum-contents-txt p span {
  font-weight: 700;
  color: #E91F70;
}

.curriculum-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 17px 25px;
  background: #FFF;
}
@media screen and (max-width: 768px) {
  .curriculum-bottom {
    flex-wrap: wrap;
    gap: 15px;
  }
}
.curriculum-bottom p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .curriculum-bottom p {
    font-size: 16px;
    line-height: 1.3;
  }
}

.curriculum-btn {
  display: flex;
  justify-content: center;
}
.curriculum-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 0 10px 1px 50px;
  width: 360px;
  height: 50px;
  border-radius: 40px;
  border: solid 1px #050126;
  font-size: 17px;
  font-weight: 700;
  background: #FFAFE0;
  color: #050126;
}
@media screen and (max-width: 768px) {
  .curriculum-btn a {
    width: 100%;
    max-width: 360px;
    font-size: 16px;
  }
}
.curriculum-btn a::before {
  content: '';
  position: absolute;
  margin: 0 0 0 10px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #050126 url("../img/common/ic_arrow.webp") no-repeat center center;
  background-size: 13px;
  animation-name: btn-move-out;
  animation-duration: 300ms;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in;
}
@keyframes btn-move-out {
  0% {
    left: 5px;
  }
  100% {
    left: 0;
  }
}
.curriculum-btn a:hover {
  opacity: 1;
  background: #050126;
  color: #FFF;
}
.curriculum-btn a:hover::before {
  margin: 0 0 0 14px;
  background: url("../img/common/ic_arrow_l.webp") no-repeat center center;
  background-size: 21px;
  animation-name: btn-move-in;
  animation-duration: 300ms;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in;
}
@keyframes btn-move-in {
  0% {
    left: 0;
  }
  100% {
    left: 5px;
  }
}
/* 研修一覧 */
.traininglist-contents-kv {
  margin: 0 0 15px;
  padding: 20px 30px;
  width: 1000px;
  height: 140px;
  background: url("/categories/temporary-staff/img/kv_general_affairs.webp");
  background-position: 0 0;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .traininglist-contents-kv {
    margin: 0 0 8px;
    padding: 15px 15px 0;
    width: 100%;
    height: auto;
    background-size: 768px 108px;
    background-position: 50% 0;
  }
}

.traininglist-contents-kv-titlebox {
  padding: 12px 15px;
  width: 550px;
  height: 100px;
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.8);
}
@media screen and (max-width: 768px) {
  .traininglist-contents-kv-titlebox {
    width: 70%;
    height: auto;
  }
}
.traininglist-contents-kv-titlebox h2 {
  margin: 0 0 6px;
  font-size: 16px;
  font-weight: 500;
}
.traininglist-contents-kv-titlebox h2 span {
  font-weight: 500;
}
.traininglist-contents-kv-titlebox p {
  font-size: 12px;
  line-height: 1.6;
}

.traininglist-categorylist {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .traininglist-categorylist {
    padding: 0 15px;
  }
}
.traininglist-categorylist dl dt {
  display: flex;
  align-items: center;
  gap: 5px;
  margin: 0 0 10px;
}
.traininglist-categorylist dl dt::before {
  content: '';
  display: inline-block;
  position: relative;
  top: 1px;
  width: 24px;
  height: 24px;
  background: url("/categories/temporary-staff/img/ic_general_affairs.webp") no-repeat 0 0;
  background-size: contain;
}
.traininglist-categorylist dl dt h4 {
  font-size: 14px;
  font-weight: 700;
}
.traininglist-categorylist dl dt span {
  font-weight: 700;
}
.traininglist-categorylist dl dd ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px 35px;
}
@media screen and (max-width: 768px) {
  .traininglist-categorylist dl dd ul li {
    width: 100%;
  }
}
.traininglist-categorylist dl dd ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 9px 10px 11px;
  width: 310px;
  height: 34px;
  border: solid 0.5px #050126;
  border-radius: 3px;
}
@media screen and (max-width: 768px) {
  .traininglist-categorylist dl dd ul li a {
    width: 100%;
    height: 44px;
  }
}
.traininglist-categorylist dl dd ul li a h5 {
  font-size: 13px;
  font-weight: 500;
}
.traininglist-categorylist dl dd ul li a h5 em {
  font-size: 12px;
}
.traininglist-categorylist dl dd ul li a h5::before {
  content: '';
  display: inline-block;
  position: relative;
  top: 2px;
  padding: 0 5px 0 0;
  width: 13px;
  height: 13px;
  background: url("/categories/temporary-staff/img/ic_arrowright_orange.webp") no-repeat 0 0;
  background-size: contain;
}
.traininglist-categorylist dl dd ul li a span {
  font-size: 9px;
  color: #353535;
}
.traininglist-categorylist dl dd ul li a:hover {
  opacity: 1;
  background: linear-gradient(271.06deg, rgba(250, 219, 0, 0.5) -0.82%, rgba(248, 200, 0, 0.5) 11.55%, rgba(246, 178, 0, 0.5) 29.61%, rgba(246, 170, 0, 0.5) 41.2%, rgba(234, 90, 66, 0.5) 80.08%, rgba(230, 55, 97, 0.5) 96.97%);
}
.traininglist-categorylist dl dd ul li a:hover h5::before {
  background: url("/categories/temporary-staff/img/common/ic_arrowright_white.webp") no-repeat 0 0;
  background-size: contain;
}

.traininglist-categorylist-title {
  display: flex;
  align-items: baseline;
  gap: 15px;
  padding: 10px 15px;
  border-radius: 3px;
  font-size: 14px;
  background: #EE722F;
  color: #FFF;
}
.traininglist-categorylist-title span {
  padding: 1px 10px 3px;
  border: solid 1px #FFF;
}
.traininglist-categorylist-title:not(:first-child) {
  margin: 30px 0 0;
}

#callcenter .traininglist-contents-kv {
  background: url("/categories/temporary-staff/img/kv_callcenter.webp");
  background-position: 0 0;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  #callcenter .traininglist-contents-kv {
    background-size: 768px 108px;
    background-position: 60% 0;
  }
}
#callcenter .traininglist-categorylist dl dt::before {
  background: url("/categories/temporary-staff/img/ic_callcenter.webp") no-repeat 0 0;
  background-size: contain;
}
#callcenter .traininglist-categorylist dl dd ul li a h5::before {
  background: url("/categories/temporary-staff/img/ic_arrowright_blue.webp") no-repeat 0 0;
  background-size: contain;
}
#callcenter .traininglist-categorylist dl dd ul li a:hover {
  background: linear-gradient(270deg, rgba(131, 236, 215, 0.5) 0%, rgba(93, 195, 217, 0.5) 34.91%, rgba(85, 186, 217, 0.5) 46.03%, rgba(79, 179, 217, 0.5) 64.4%, rgba(44, 141, 219, 0.5) 81.98%, rgba(24, 119, 220, 0.5) 98.6%);
}
#callcenter .traininglist-categorylist dl dd ul li a:hover h5::before {
  background: url("/categories/temporary-staff/img/common/ic_arrowright_white.webp") no-repeat 0 0;
  background-size: contain;
}
#callcenter .traininglist-categorylist-title {
  background: #3C93DC;
}

#java_engineer .traininglist-contents-kv {
  background: url("/categories/temporary-staff/img/kv_java_engineer.webp");
  background-position: 0 0;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  #java_engineer .traininglist-contents-kv {
    background-size: 768px 108px;
    background-position: 60% 0;
  }
}
#java_engineer .traininglist-categorylist dl dt::before {
  background: url("/categories/temporary-staff/img/ic_java_engineer.webp") no-repeat 0 0;
  background-size: contain;
}
#java_engineer .traininglist-categorylist dl dd ul li a h5::before {
  background: url("/categories/temporary-staff/img/ic_arrowright_purple.webp") no-repeat 0 0;
  background-size: contain;
}
#java_engineer .traininglist-categorylist dl dd ul li a:hover {
  background: linear-gradient(270deg, rgba(242, 140, 160, 0.5) 1.28%, rgba(231, 76, 206, 0.5) 50.56%, rgba(210, 80, 210, 0.5) 70.21%, rgba(158, 92, 220, 0.5) 85.82%, rgba(127, 100, 227, 0.5) 98.67%);
}
#java_engineer .traininglist-categorylist dl dd ul li a:hover h5::before {
  background: url("/categories/temporary-staff/img/common/ic_arrowright_white.webp") no-repeat 0 0;
  background-size: contain;
}
#java_engineer .traininglist-categorylist-title {
  background: #A26ADD;
}

#embedded_engineer .traininglist-contents-kv {
  background: url("/categories/temporary-staff/img/kv_embedded_engineer.webp");
  background-position: 0 0;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  #embedded_engineer .traininglist-contents-kv {
    background-size: 768px 108px;
    background-position: 60% 0;
  }
}
#embedded_engineer .traininglist-categorylist dl dt::before {
  background: url("/categories/temporary-staff/img/ic_embedded_engineer.webp") no-repeat 0 0;
  background-size: contain;
}
#embedded_engineer .traininglist-categorylist dl dd ul li a h5::before {
  background: url("/categories/temporary-staff/img/ic_arrowright_green.webp") no-repeat 0 0;
  background-size: contain;
}
#embedded_engineer .traininglist-categorylist dl dd ul li a:hover {
  background: linear-gradient(89.96deg, rgba(173, 255, 157, 0.5) 1.36%, rgba(125, 231, 76, 0.5) 38.52%, rgba(68, 208, 148, 0.5) 64.07%, rgba(32, 178, 127, 0.5) 82.18%, rgba(0, 153, 123, 0.5) 97.98%);
}
#embedded_engineer .traininglist-categorylist dl dd ul li a:hover h5::before {
  background: url("/categories/temporary-staff/img/common/ic_arrowright_white.webp") no-repeat 0 0;
  background-size: contain;
}
#embedded_engineer .traininglist-categorylist-title {
  background: #37B98A;
}
